Returns a specific webhook subscription by its UUID.
You can view and manage your webhook subscriptions from the Zeeg dashboard.
curl --request GET \
--url https://api.zeeg.me/v2/webhooks/{uuid} \
--header 'Authorization: Bearer <token>'{
"success": true,
"status": 200,
"resource": {
"uuid": "9a39bf60-a6c3-45e7-80cd-2cd36e520861",
"name": null,
"description": null,
"callbackUrl": "https://example.com/webhooks/zeeg",
"scope": "user",
"creator": {
"firstName": "Lena",
"lastName": "Meier",
"slug": "lena-meier"
},
"events": [
"invitee.scheduled",
"invitee.cancelled"
],
"organization": null,
"apiVersion": null,
"createdAt": "2026-04-10T08:30:00.000000Z",
"updatedAt": "2026-04-10T08:30:00.000000Z"
}
}UUID of the webhook subscription.
OK
true
200
Hide child attributes
user, organization curl --request GET \
--url https://api.zeeg.me/v2/webhooks/{uuid} \
--header 'Authorization: Bearer <token>'{
"success": true,
"status": 200,
"resource": {
"uuid": "9a39bf60-a6c3-45e7-80cd-2cd36e520861",
"name": null,
"description": null,
"callbackUrl": "https://example.com/webhooks/zeeg",
"scope": "user",
"creator": {
"firstName": "Lena",
"lastName": "Meier",
"slug": "lena-meier"
},
"events": [
"invitee.scheduled",
"invitee.cancelled"
],
"organization": null,
"apiVersion": null,
"createdAt": "2026-04-10T08:30:00.000000Z",
"updatedAt": "2026-04-10T08:30:00.000000Z"
}
}